div.txt-xxs { width: 60px!important; }
div.txt-xs { width: 70px!important; }
div.txt-s { width: 120px!important; }
div.txt-sm { width: 160px!important; }
div.txt-m { width: 200px!important; }
div.txt-l { width: 400px!important; }
div.txt-xl { width: 100%!important; }
div.txt-wide { width: 100%!important; }
div.txt-year { width: 80px!important; }
div.txt-date { width: 120px!important; }
div.txt-timestamp { width: 200px!important; }

div.txt-space-before { margin-left: 5px; }
div.txt-space-after { margin-right: 5px; }

.radio-item { padding: 4px 0 0 0; margin-right: 8px; }
.checkbox-item { padding: 4px 0 0 0; }

.form-field {  margin-bottom: 7px; line-height: normal!important; }
.form-field .field-caption { display: block; }
.form-field .field-data {}
.form-field .field-data .field-hint { font-size: 0.9em; font-style: italic; color: #999; }
.form-field .field-data .field-value { }
.form-field .field-data .field-value .input-text { float: left; display: block; }
.form-field .field-data .field-value .input-date { float: left; display: block; }
.form-field .field-data .field-value .input-enum { float: left; display: block; }
.form-field .field-data .field-value .uni-set { float: left; display: block; }
.form-field .field-data .field-value span { float: left; padding: 4px 5px 2px 5px; }
.form-field .field-data .field-value a span { float: none!important; padding: 0!important; }
.form-field .field-data .field-value .static-value { display: block; float: left; padding: 4px 0 0 0; font-style: italic; }
.form-field .field-data .field-value .field-value-block { margin-bottom: 7px; }
.form-field .field-data .field-text { padding: 4px 0 0 0; font-style: italic; }
.form-field .field-data .field-text-empty { color: #bbb; }
.form-field .field-data .splitter { clear: both; height: 5px; overflow: hidden; }

.form-field .field-data .field-error { clear: both; color: #ff0000; }
.form-field .field-data .field-error label { cursor: pointer; }

ul.field-errors { display: block; color: #ff0000; clear: both; margin: 0; padding: 0; list-style: none; font-size: 0.9em; }
ul.field-errors li { display: block; clear: both; margin: 0; padding: 2px 0; }
ul.field-errors li label { cursor: pointer; }

.form-layout-top-labels .form-field { }
.form-layout-top-labels .form-field .field-caption { clear: both; padding-bottom: 1px; padding-top: 0px; }
.form-layout-top-labels .form-field .field-data { position: relative; }

.form-layout-left-labels .form-field { }
.form-layout-left-labels .form-field .field-caption { float: left; width: 200px; padding: 4px 0 0 2px; position: relative; }
.form-layout-left-labels .form-field .field-data { display: block; margin-left: 220px; position: relative; }

.form-labels-xxs .form-field .field-caption { width: 75px!important; }
.form-labels-xxs .form-field .field-data { margin-left: 95px!important; }

.form-labels-xs .form-field .field-caption { width: 100px!important; }
.form-labels-xs .form-field .field-data { margin-left: 120px!important; }

.form-labels-s .form-field .field-caption { width: 180px!important; }
.form-labels-s .form-field .field-data { margin-left: 200px!important; }

.form-labels-m .form-field .field-caption { width: 230px!important; }
.form-labels-m .form-field .field-data { margin-left: 250px!important; }

.form-labels-l .form-field .field-caption { width: 280px!important; }
.form-labels-l .form-field .field-data { margin-left: 300px!important; }

.form-labels-xl .form-field .field-caption { width: 350px!important; }
.form-labels-xl .form-field .field-data { margin-left: 370px!important; }

.form-labels-xxl .form-field .field-caption { width: 450px!important; }
.form-labels-xxl .form-field .field-data { margin-left: 470px!important; }

.form-labels-xxxl .form-field .field-caption { width: 480px!important; }
.form-labels-xxxl .form-field .field-data { margin-left: 500px!important; }

.form-labels-300 .form-field .field-caption { width: 300px!important; }
.form-labels-300 .form-field .field-data { margin-left: 320px!important; }

.req { color: #ff0000!important; }
.req-cond { color: #ff9900!important; }

.footnote { clear: both; padding-top: 5px; margin: 25px 0; text-align: left; font-size: 0.9em; font-style: italic; border-top: 2px solid #D2DAE0; }

iframe#iframe { display: none; }

.captcha-field img { display: block; clear: both; width: 200px; height: 100px; }
.captcha-field a { display: block; clear: both; width: 220px; }

.form-field div.select { float: left; }
